/*****Header Style 1 ****/
.header-type-5 .top_bar {
    background: #413d3c;
}

.header-type-5 .top_bar li {
    color: #ffffff;
}

.header-type-5 .top_bar a, .header-type-5 .top_bar button {
    color: #ffffff;
}

.header-type-5 .top_bar a:hover, .header-type-5 .top_bar a:hover span, .header-type-5 .top_bar button:hover, .header-type-10 li.init.dt-sc-toggle:hover {
    color: #a7b3ab;
}

.header-type-5 .header-top a.close {
    background: ;
    color: ;
}

.header-type-5 .header-top a.close:hover {
    background: ;;
    color: ;
}

.header-type-5 .header-top {
    background: ;
}

.header-type-5 .header-top ul li {
    color: ;
}

.notification_promobtn .btn {
    background:;
    color:;
    border: none;
}

.notification_promobtn .btn:hover {
    background:;
    color:;
}

/* Currency block */

.header-type-5 .header_currency ul select {
    color:;
}

.header-type-5 .header_currency ul select:hover {
    color:;
}

.header-type-5 .header_currency ul li.currency:hover:after {
    border-top-color:;
}

.header-type-5 .header_currency ul li.currency:after, .header-type-10 li.init.dt-sc-toggle:after {
    color:;
}

.header-type-5 .header_currency option {
    background:;
    color:;
}

/*********Header Style 2 *************/
.header-type-5 .notification_bar .notification_text span {
    color: ;
}

.header-type-5 .header-top a.close {
    background: ;
}

.header-type-5 .header-top a.close:hover {
    background: ;
}

.header-type-5 .header-top ul li {
    font-size: 14px;
}

/* Top block */
.header-type-5 .top_bar {
    background: ;
}

.header-type-5 .top_bar li {
    color:;
}

.header-type-5 .top_bar a {
    color:;
}

.header-type-5 .top_bar a:hover, .header-type-5 .top_bar a:hover span {
    color:;
}

/* .header-type-5 .top_bar li a,.header-type-5 .top_bar li span,.top-bar-type-5.top_bar .tbl-list>li.currency>.dropdown-toggle { border-right:1px solid ; }*/
.header-type-5 .top_bar ul li:last-child, .header-type-5 .top_bar li:last-child span {
    border-right: none;
}

/* Logo block */
.header-type-5 .site-header__menubar {
    background: #ffffff;
}

.header-type-5 .site-header__logo a, .header-type-5 .header-mobile #showLeftPush {
    color: #413d3c;
}

.header-type-5 .site-header__logo a:hover, .header-type-5 .header-mobile #showLeftPush:hover {
    color: #a7b3ab;
}

/* Menu  block */
.header-type-5 .menu-tool, .mobile-nav-section {
    background: #050505;
}

.header-type-5 .menu-tool ul li {
    color: ;
}

.header-type-5 .menu-tool ul li a, .mobile-nav-section .mobile-nav-trigger, .header-type-5 .is-sticky .menu_icon li a {
    color: #ffffff;
}

.header-type-5 .menu-tool ul li a:hover, .header-type-5 .menu-tool .site-nav > li > a.current:hover, .header-type-5 .is-sticky .menu_icon li a:hover {
    color: #d61616;
}

.header-type-5 .is-sticky .menu_icon li a i {
    color: #ffffff;
}

@media only screen and ( min-width: 320px) and (max-width: 967px) {
    .header-type-5 .is-sticky .menu_icon li a i {
        color: #050505
    }
}

@media (min-width: 967px) {
    .header-type-5 .is-sticky .header-bar__module a, .header-type-5 .is-sticky .header-bar__module.cart .baskettop a.icon-cart-arrow {
        color: #ffffff;
    }

    .header-type-5 .is-sticky .header-bar__module a:hover, .header-type-5 .is-sticky .header-bar__module.cart .baskettop a.icon-cart-arrow:hover {
        color: #d61616;
    }
}

.header-type-5 .menu-tool .site-nav > li > a.current {
    color: #d61616;
}

.header-type-5 .site-nav-dropdown, #MobileNav, .mobile-nav__sublist {
    background: #fff;
}

.header-type-5 .site-nav-dropdown .inner > a {
    color: #050505;
    border-color: #050505
}

.header-type-5 .site-nav-dropdown .inner > a:hover {
    color: #050505;
    background: #d61616;
    border-color: #d61616
}

.header-type-5 .site-nav-dropdown .inner .dropdown a, .header-type-5 .menu-tool .site-nav .site-nav-dropdown li a, .header-type-5 .site-nav .widget-featured-product .product-title, .header-type-5 .site-nav .widget-featured-product .widget-title h3, #MobileNav a, .mobile-nav__sublist a, .site-nav .widget-featured-nav .owl-prev a, .site-nav .widget-featured-nav .owl-next a {
    color: #555555;
}

.header-type-5 .site-nav-dropdown .inner .dropdown a:hover, .header-type-5 .menu-tool .site-nav .site-nav-dropdown li a:hover, .header-type-5 .site-nav-dropdown .inner .dropdown a.current, .header-type-5 .menu-tool .site-nav .site-nav-dropdown li a.current, .header-type-5 .site-nav .widget-featured-product .product-title:hover, #MobileNav a.current, .mobile-nav__sublist a.current, .site-nav .widget-featured-nav .owl-prev a:hover, .site-nav .widget-featured-nav .owl-next a:hover {
    color: #050505;
    border-color: #d61616;
}

/* Dropdown block */
.header-type-5 .menu_icon #Togglemodal i {
    color: #050505;
}

.header-type-5 .menu_icon #Togglemodal i:hover {
    color: #d61616;
}

.header-type-5 #slidedown-modal {
    background: #fff;
}

.header-type-5 #slidedown-modal ul li a {
    color: #413d3c;
}

.header-type-5 #slidedown-modal ul li a:hover {
    color: #a7b3ab;
}

/* Search block */
.header-type-5 .header-search input#search {
    color: #050505;
    background: #ffffff;
}

.header-type-5 .header-search span, .header-type-5 .search-bar__form button.res_btn, .header-type-5 .menu_icon li a i {
    color: #050505;
}

.header-type-5 .header-search span:hover, .header-type-5 .search-bar__form button.res_btn:hover, .header-type-5 .menu_icon li a:hover i {
    color: #d61616;
}

.header-type-5 .header-search input[type="text"] {
    border: 1px solid #e4e4e4;
    background: #ffffff;
}

.header-type-5 .header-search .btn {
    color: #ffffff;
    background: #050505;
}

.header-type-5 .header-search .btn:hover {
    color: #050505;
    background: #d61616;
}

.header-type-5 .search-bar__form button.res_btn {
    background: none;
    border: none;
    height: auto;
}

.header-type-5 .header-search input#search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #050505;
}

.header-type-5 .header-search input#search::-moz-placeholder { /* Firefox 19+ */
    color: #050505;
}

.header-type-5 .header-search input#search:-ms-input-placeholder { /* IE 10+ */
    color: #050505;
}

.header-type-5 .header-search input#search:-moz-placeholder { /* Firefox 18- */
    color: #050505;
}

/* Cart Summary block */
.header-type-5 a.icon-cart-arrow, .header-type-5 #minicart_total {
    color: #050505;
}

.header-type-5 a.icon-cart-arrow:hover {
    color: #050505;
}

.header-type-5 #slidedown-cart .actions, .header-type-5 #slidedown-cart {
    background: #ffffff;
}

.header-type-5 .header-bar__module p {
    color: #413d3c;
}

.header-type-5 .header-bar__module a {
    color: #050505;
}

.header-type-5 .header-bar__module a:hover {
    color: #d61616;
}

/*.header-type-5 .header-bar__module .btn {color:#050505;background: #d61616;} */
.header-type-5 .header-bar__module .btn:hover {
    color: #ffffff;
    background: #050505;
}

.header-type-5 #slidedown-cart .total .price, .header-type-5 #slidedown-cart ul li .cart-collateral {
    color: #050505;
}

.header-type-5 #minicart_total:before {
    background: #050505;
}

@media (max-width: 767px) {
    /*.header-type-5 .header-bar__module.cart .baskettop a.icon-cart-arrow #cartCount { background: #000;color:#555555;}
     .header-type-5 .header-bar__module.cart .baskettop a.icon-cart-arrow:hover #cartCount { background: #000000;color:#050505;} */
}

/* Currency block */

.header-type-5 a.currency_wrapper.dropdown-toggle {
    color: #555555;
}

.header-type-5 .tbl-list > li.currency > .dropdown-toggle:hover {
    color: #050505;
}

.header-type-5 .tbl-list > li.currency .flag-dropdown-menu {
    background: #ffffff;
}

.header-type-5 .flag-dropdown-menu li a span {
    color: #413d3c;
}

.header-type-5 .flag-dropdown-menu li a:hover span {
    color:;
}

.header-type-5 .header_currency ul select, .header-type-5 .header_currency ul li.currency .selector-arrow::after {
    color: #555555;
}

.header-type-5 .header_currency ul .selector-arrow:hover select, .header-type-5 .header_currency ul li.currency .selector-arrow:hover:after {
    color: #050505;
}

.header-type-5 .header_currency ul li.currency:hover:after {
    border-top-color: #050505;
}

.header-type-5 .header_currency ul li.currency:after {
    border-top-color: #555555;
}

.header-type-5 .header_currency option {
    background: #ffffff;
    color: #413d3c;
}

/* Header borders */
.header-type-5 .menu-tool {
}

.header-type-5 .site-nav > li > a:before {
}

.header-type-5 .menu_icon li a {
    color: #555555;
}

.header-type-5 .menu_icon li a:hover {
    color: #050505;
}

.header-type-5 .menu_icon .customer_account li a:hover {
    color: #050505;
}

.header-type-5 .notification_text .btn {
    background:;
    color:;
}

.header-type-5 .notification_text .btn:hover {
    background:;
    color:;
}

.header-type-5 .header-bar__module.cart .baskettop a.icon-cart-arrow {
    color: #555555;
}

.header-type-5 .header-bar__module.cart .baskettop a.icon-cart-arrow:hover {
    color: #050505;
}

/*****************************************/

.label {
    display: inline-block;
    padding: 3px 8px;
    font-size: 14px;
    background-color: #999999;
    color: #ffffff;
    text-align: center;
    border: 1px solid;
    border-color: #777777;
}

.label-danger {
    color: #d02e2e;
    background-color: #fff6f6;
    border-color: #d02e2e;
}

.label-success {
    color: #0abd0f;
    background-color: #f6fff6;
    border-color: #0abd0f;
}

.label-info {
    color: #0573d2;
    background-color: #f6fcff;
    border-color: #0573d2;
}

.label-warning {
    color: #fb0;
    background-color: #fffbde;
    border-color: #fb0;;
}

.out-of-stock-btn {
    cursor: no-drop;
    display: inline-block;
    padding: 7px 25px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    background: #050505;
    color: #ffffff;
    opacity: 1;
    border: none;
}


@media only screen and ( min-width: 300px) and (max-width: 950px) {
.out-of-stock-btn{
	 padding: 7px 15px;
    font-size: 10px;

	}
}

.out-of-stock-btn:hover {
    background: #d61616;
    color: #050505;
}

.product-hover-11.products:hover .product-detail .out-of-stock-btn {
    opacity: 1;
    border: none;
}

ul.type4__items .out-of-stock-btn, .out-of-stock-btn-sm {
    font-size: 12px;
    padding: 5px 35px;
    border: none;
}

.widget_top_rated_products .product-detail .grid-link__title {
    font-size: 12px;
}

.big-header-search {
    border: 1px solid #ccc;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    padding: 5px;
    height: 40px;
    margin: 0;
}

.big-header-search input, .big-header-search input:focus {
    height: 30px;
    min-width: 200px;
    margin: 0;
    padding-right: 0;
    border: none;
}

.big-header-search button span {
    display: inline-block !important;
}

.big-header-search button {
    height: 30px;
    background: #fff;
    border: none;
    left: -6px;
    position: relative;
}

.big-header-search button:hover {
    color: #d61616;
}

@media screen and (max-width: 767px) {
    .big-header-search input, .big-header-search input:focus {
        min-width: 100px;
    }
}

@media screen and (max-width: 567px) {
    li.big-header-search-li {
        display: block !important;
        width: 50% !important;
        margin: auto;
    }

    .big-header-search input, .big-header-search input:focus {
        width: 80%;
    }
}
@media screen and (max-width: 450px) {
    li.big-header-search-li {
        display: block !important;
        width: 85% !important;
        margin: auto;
    }

    .big-header-search input, .big-header-search input:focus {
        width: 80%;
    }
}

/********Contact **************/

 .contact-address .icon {
     display: inline-block;
     font-size: 20px;
     height: 50px;
     line-height: 50px;
     margin-bottom: 25px;
     position: relative;
     text-align: center;
     width: 50px;
     color: #ffffff;
 }

.contact-address {
    float: left;
    width: 100%;
}

.contact-form-section .contact-form {
    background: rgba(0, 0, 0, 0);
}

.contact-address .social-icons li a:hover {
    background:;
    border-color:;
}

.contact-address .icon-wrapper {
    padding: 30px 10px;
    border: 1px solid #555555;
    float: left;
    width: 100%;
}

.contact-address h4 {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #050505;
}

.contact-address .icon {
    background: #050505;
}

.contact-address .icon-wrapper:hover .icon {
    color: #050505;
    background: #d61616;
}

.contact-form-section .contact-form .btn {
    background: #050505;
    color: #ffffff;
}

.contact-form-section .contact-form .btn:hover {
    color: #050505;
    background: #d61616;
}
.rotate-icon i{
    font-size: 90px;
    color: #d61616;
    margin: 20px auto;
    -webkit-animation: rotation 5s infinite linear;
    -moz-animation: rotation 5s infinite linear;
    -ms-animation: rotation 5s infinite linear;
    -o-animation: rotation 5s infinite linear;
    animation: rotation 5s infinite linear;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

    to {
        -webkit-transform: rotateY(359deg);
        -moz-transform: rotateY(359deg);
        -ms-transform: rotateY(359deg);
        -o-transform: rotateY(359deg);
        transform: rrotateY(359deg);
    }
}
a:hover, a:focus, .text-link:hover, .text-link:focus {
    color: #000000 ;
}
	.grid__item_h img{
		max-height:200px ;
		}

@media only screen and ( min-width: 300px) and (max-width: 950px) {
	.grid__item_h img{
		max-height:135px !important;
		}

}
@media ( max-width: 967px) ) {

}
 
.product-hover-11{
	padding-top: 10px;box-shadow: 0 0 10px rgba(0,0,0,0.20);
		}
.item-row{
	padding: 10px 15px !important;
}
.site-nav>li.dropdown p.toogleClick{
	width:100%;
	}


